[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: acrobat 6 for Linux?



Once upon a time Sunday 10 October 2004 8:41 pm, Scot L. Harris wrote:
> On Sun, 2004-10-10 at 21:05, Dennis Gilmore wrote:
> > While acrobat is at version 6   it is only using PDF standard 1.4
> >
> > the file version has nothing to do with the version of acrobat reader
> >
> > try xpdf or kpdf
>
> Ah!  Trying xpdf I get the following error messages:
>
> Warning: Cannot convert string
> "-*-times-medium-r-normal--16-*-*-*-*-*-iso8859-1" to type FontStruct

> I had the files sent to me twice just on the off chance they had been
> corrupted.  I guess both copies could have been munged the same way but
> I have received other pdf files from the same source no problem.
>
> I wonder if it is a font problem based on that first error message?
Quite possibly it is a missing font  though all fonts should be embeded in the 
PDF.

i would say its gotten corrupt somehow

Dennis

Attachment: pgp00264.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]